#banner{
    background-color: transparent;
    background-image: linear-gradient(180deg, #EFFAFF 0%, #EFFAFF 100%);
    padding: 2% 0;
}

h1 {
    font-size:50px;
    text-align:left;
    font-family: 'Open Sans', sans-serif;
    padding: 10% 50px;
  }
  
  #changingword {
    color:orange;
  }
#banner img{
    width: 100%;
    height: 500px;
}
#banner h1{
    text-align: left;
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    line-height: 1.5em;
}
.banner-btn1{
    color: #F4C708;
    background-color: #13234C;
    border: 0;
    padding: 12px 32px 13px 30px
}
.banner-btn1 a{
    color: #F4C708;
    text-decoration:none;
}

.banner-btn2{
    color: #FFFFFF;
    background-color: #09720F;
    border-radius: 1px 1px 1px 1px;
    padding: 12px 32px 13px 30px;
    border: 0;
}
.banner-btn2 a{
    color: #FFFFFF;
     text-decoration:none;
}


#secondsec{
    padding: 3% 0;
}




#thirdsec{
    padding: 2% 0;
    background-color: transparent;
    background-image: linear-gradient(180deg, #EFFAFF 0%, #EFFAFF 100%);

}
#thirdsec .heading-title {
    color: #13234C;
    font-family: "Roboto", Sans-serif;
    font-size: 45px;
    font-weight: 800;
    line-height: 1.3em;
}

#thirdsec .divpara{
    padding-top: 5%;
}
.divpara p{
    padding-top: 5%;
font-style: italic;
color: grey;
}

#whysec{
    padding: 3% 0;
}
#whysec .card{
    padding: 2%;
}

#whysec .card h3{
    font-size: 22px;
    font-weight: bold;
    text-transform: capitalize;
}
#whysec .card p{
    text-align: justify;
}

.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: calc(50% - 25px);
    right: -5%;
    opacity: 1;
    font-size: 50px !important;
    z-index: 1;
}

.owl-carousel .owl-nav button.owl-prev{
position: absolute;
    top: calc(50% - 25px);
    left: -5%;
    opacity: 1;
    font-size: 50px !important;
    z-index: 1;
}

#review{
    padding: 3% 0;
    background-color: transparent;
    background-image: linear-gradient(180deg, #EFFAFF 0%, #EFFAFF 100%);
}
#review .card{
    padding: 4%;
    border-radius: 10px;
    background-color: transparent;
    background-image: linear-gradient(180deg, #EFFAFF 0%, #EFFAFF 100%);
}
#review .card img{
width: 80px;
    border-radius: 50%;
}

#practitioners{
    padding: 3% 0;
}
#practitioners img{
width:500px
}



/*#####Shippu CSS#####*/
.usp-flag{
            height: 50%;
            width: 98vw;
            background-color: #EFFAFF;
            position: absolute;
            z-index: -1;
            top: 25%;
        }
.banner-container {
            background-image: linear-gradient(rgba(239, 250, 255, 0.8), rgba(239, 250, 255, 0.5)),url("../img/Marketing-pana.svg");
            background-size: auto;
            height:400px;
        }
        .bg-light-blue {
            background-color: #EFFAFF;
        }
        .tag {
            padding: 0px 4px;
            background-color: #c5edff;
            border: 1px solid #f1f6f8;
            border-radius: 5px;
        }
        .banner-tags ul {
            list-style: none;
        }
        .banner-tags ul li {
            margin: 0 10px;
        }
        .banner-tags ul li a {
            text-decoration: none;
            color: #2f2f2f;
        }
        .banner-heading {
            color: #13234C;
        }
        .banner-cta-btn {
            width: 20rem;
            background-color: #13234C;
            padding: 10px;
            border: 2px solid #1D3675;
            border-radius: 5px;
            transform: skewX(-20deg);
        }
        .banner-cta-btn a {
            color: white;
            text-decoration:none;
        }
        .banner-cta-btn a:hover{
            text-decoration: underline 2px greenyellow;
            text-underline-offset: 5px;
        }
        .courses-btn::before{
            content: "";
            border-left: 2px solid white;
            padding: 0 20px 0 0;
        }
        .usp-card{
            border-radius: 20px;
            background-color: #EFFAFF;
            box-shadow: 2px 2px 1px 1px #13234C;
        }
        .usp-card-img{
            padding: 20px;
            border-radius: 50%;
        }
.text-dark-blue{
    color: #13234C;
}
.bg-light-blue{
    background-color: #EFFAFF;
}
.btn-dark-blue{
    color: white;
    background-color: #13234C;
    border: 2px solid #1D3675;
}
.btn-dark-blue:hover{
    cursor: pointer;
    color: #13234C;
    background-color: white;
}
.course-box{
    border: 2px solid #13234C;
    box-shadow: 2px 2px 0px 1px #201B05;
    border-radius: 10px;
    transition: box-shadow 0.5s;
}
.course-box:hover{
    box-shadow: -4px -4px 0px 1px #FFDB58;
}
.flicker-animation{
    animation: flicker 1.5s infinite linear;
}
@keyframes flicker {
    0%{
        opacity: 0;
    }        
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}

/* Benefits Section */
.benefits-box{
    border-style: groove;
    border-width: 5px 0 0 0;
    border-color: #13234C;
    border-radius: 10px;
}

/* Library Box */
figure img{
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 100%;
}
.library-box{
    border-radius: 20px;
    overflow: hidden;
}

/*Banner*/
.box-shadow {
            background-color: #EFFAFF;
            box-shadow: 6px 6px 0px 0px #d1eaf5;
            border-radius: 10px;
        }
        .projects-box {
            width: 100%;
            position: relative;
        }
        .projects-nav {
            position: absolute;
            top: -30px;
            right: 50%;
            transform: translateX(50%);
        }
        .projects-nav-list {
            list-style: none;
        }
        .projects-nav-list li {
            margin: 0 3px;
            padding: 15px;
            width: 180px;
            border-radius: 5px;
            background-color: #13234C;
            box-shadow: 4px 4px 0px 0px #1D3675;
            transform: skewX(340deg);
        }
        .projects-nav-list li a {
            text-decoration: none;
            color: white;
        }
        .active-banner {
            text-decoration: underline 3px greenyellow;
            text-underline-offset: 8px;
            background-color: white !important;
            border: 1px solid #1D3675;
        }
        .active-banner a {
            color: #13234C !important;
        }
        
/*Accordion*/
.accordian-panel li {
            list-style-type: square;
            padding: 5px 0;
        }

        .accordian-panel {
            padding: 0 18px;
            background-color: white;
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.4s ease-out;
        }
        .accordion-active{
            transition: rotate 0.4s;
            rotate: 180deg;
        }
        .accordion-card{
            position: relative;
        }
        .accordian{
            position: relative;
        }
        .accordion-card::before{
            content: "";
            height: 100%;
            width: 2px;
            position: absolute;
            background-color: #f2f2f2;
            left: 30px;
            top:38px;
            z-index: 1;
        }
        .accordian::after{
            content: "";
            height: 10px;
            width: 10px;
            border-radius: 50%;
            position: absolute;
            background-color: #238ce7;
            left: 26px;
            top: calc(50% - 3px);
            z-index: 1;
        }